.main-image, .product-header {
  background-image: url(../assets/ut50-header-background.png);
}
.main-image {
  background-image: url(../images/ut10/ut10-main-image.png);
  height: 1500px;
}
.product-header {
  background-color: #94b3c5;
  background-position: bottom center;
  height: 1570px;
}
.video-section {
  background: url(../images/ut10/ut10-video-back.png) no-repeat center top;
  height: 1490px;
}

.price-block {
  top: -950px;
  left: calc(50% - 473px);
  border: solid 13px #fff;
  box-sizing: border-box;
  padding: 23px 50px;
}
.price-block h2, .price-block div, .price-block p {
  text-align: center;
}
.demo-button {
  background: url(../assets/ut50-demo-button.png) no-repeat center;
  padding: 0;
  width: 53px;
  height: 53px;
  border: solid 1px #fff;
  border-radius: 5px;
}
.demo-button:hover {
  background: url(../assets/ut50-demo-button.png) no-repeat center;
}
[data-tooltip]::after {
  background: #007bc0;
  color: #fff;
  border: solid 1px #fff;
}
[data-tooltip]:hover::after {
  top: 3em;
}
#callback-button {
  border: solid 1px #fff !important;
  border-radius: 5px;
}
.section-title {
  border-top: 1px dotted #fff;
}
.main-image h1 {
  margin-top: calc(50% - 360px);
}
#tabs-section {
  background-color: #94b3c5;
}
#kit {
  margin-top: 40px;
  min-height: 600px;
  padding: 6px 12px;
  position: relative
}
#kit:before {
  background: url(../images/ut10/kit-back.png) no-repeat left center;
}
.under-table {
  text-align: center;
  margin-top: 35px;
}
.kit-grid {
  display: flex;
  justify-content: space-between;
  margin-top: 440px;
  margin-bottom: 55px;
  flex-wrap: wrap;
}
.kit-detail {
    display: block;
}
.video h3 {
  text-align: center;
  color: #8f95a5;
  font-weight: bold;
  font-size: 68px;
  margin-bottom: 15px;
}
.video h4 {
  text-align: center;
  color: #ab8c87;
  font-size: 50px;
}
.video h4 span {
  font-weight: bold;
}
.video p {
  text-align: center;
  color: #ab8c87;
  font-size: 22px;
}
.video div{
  margin: auto;
  position: relative;
}
.youtube-button {
  position: absolute;
  right: 0px;
}
.kit-list {
  width: 450px;
  float: right;
  margin-top: 200px;
}
.feature {
	display: block;
	margin: 0;
	padding: 0;
}
.feature li {
	display: block;
	letter-spacing: -1ex;
	margin: 5px 0;
}
.feature-left {
	margin-right: -30%;
	width: 89%;
	vertical-align: top;
	overflow: hidden;
	display: inline-block;
	letter-spacing: normal;
}
.feature-left:after {
	content: '';
	display: inline-block;
	width: 100%;
	margin: 0 -99% 0 3px;
	vertical-align: baseline;
	border-bottom: 2px dotted #000;
}
.feature-right {
	display: inline-block;
	letter-spacing: normal;
	padding-left: 3px;
	margin-left: 30%;
	width: 10%;
	vertical-align: bottom;
}
#benefits .col-xl-4 {
  text-align: center;
  color: #fff;
}
#benefits .col-xl-4 h5 {
  margin-top: 10px;
}
#benefits .col-xl-8 {
  font-size: 18px;
}
#benefits .container-fluid > .row {
  border-bottom: 1px solid #d5d5d5;
}
.features-table tr:nth-child(2n+1) td:nth-child(2n) {
  background-color: #e0eef7;
  color: #000;
}
.features-table tr:nth-child(2n) td:nth-child(2n) {
  background-color: #fff;
  color: #000;
}
.features-table td:nth-child(2n+1), .features-table td:nth-child(2n) {
  border-top: 1px solid #94b3c5;
}
#features h3 {
  color: #000;
  text-align: left;
  margin-left: 20px;
}

@media (max-width:991px) {
  #kit::before {
    background: url(../images/s700a/kit-back.png) no-repeat center;
    opacity: .1
  }
  .kit-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    grid-template-areas: "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail";
    margin: 0px;
  }
}
@media (max-width:400px) {
  .main-image h1 {
    margin-top: 0% !important;
    font-size: 48px !important;
  }
  .main-image {
    background-position: center 200px !important;
  }
  .price-block{
    top: -780px !important;
  }
  #callback-button {
    font-size: 20px !important;
  }
  .product-header {
    height: 1465px;
  }
  .kit-list {
    width: 100%;
    margin-top: 120px;
    padding: 10px;
  }
  .feature-left {
    width: 84%;
  }
  .feature-right {
    width: 13%;
  }
  #kit {
    min-height: 350px;
  }
  .under-table img{
    width: 100%;
  }
  #docs {
    min-height: 200px;
  }
  .video div, .video {
    margin: 0 !important;
  }
  .video-section {
    height: 810px;
    background-color: #94b3c5;
    background-image: none !important;
  }
  .video h3, .video h4, .video p{
    color: #463634;
  }
  #big-video {
    height: 350px;
  }
}
